@charset "utf-8";

/* +++++++++++++++++++++++++++++++

product.css

+++++++++++++++++++++++++++++++ */
#product section { margin-bottom: 50px; }
#product aside { margin-bottom: 80px; }
#product .heading01 { margin: 0 0 20px; }

#product > section .button,
#product > aside .button { min-width: 400px; }

#relation_info .bx-wrapper {
max-width: 1240px !important;
padding: 0 0 0 0 !important;
margin-bottom:60px !important;
}

.product_list_slide_recomend_style{
}
.product_list_slide_recomend_style{
margin-bottom:40px;
}
.bx-wrapper .image{
margin-bottom:5px !important;
}
#check_slide_one .bx-wrapper {
max-width: 1240px !important;
padding: 0 0 0 0 !important;
margin-bottom:60px !important;
}

h2.heading01 {
color: #004098;
font-weight: bold;
font-size: 24px !important;
border-bottom: 1px solid #000;
padding-left: 20px;
padding-right: 20px;
padding-bottom: 12px;
margin-bottom: 15px;
text-align:center;
}


#relation_info h2.heading02{
font-size:14px !important;
font-weight:bold;
padding:0 0 5px 10px;
margin-bottom:15px;
border-bottom:1px solid #000;
}

/*この商品を見た人は・・*/
ul.product_list_slide_recomend_style li:after{
background:none !important;
}

/*
商品メイン情報
-----------------------------------*/
#product_data {
float: right;
width: 600px;
margin-bottom: 40px;
}

/* 商品名、概要 */
#product .brand {
margin: 5px 0 0;
}
#product .headline {
margin: 10px 0 0;
font-size: 20px;
font-weight: bold;
border-bottom:1px solid #000;
padding-bottom:10px;
}

#product .headline > span{
display:block;
font-size: 14px !important;
font-weight: normal;
}
#product .headline span { font-size: 18px; }

#product .copy {
margin: 5px 0 0;
}

.priceSaleBox_style{
margin-top:40px;
}

#product_data .price {
margin: 5px 0 10px;
font-weight: bold;
font-size:20px;
border-bottom:1px solid #ccc;
padding-bottom:5px
}
.howto_style{
float:right;
padding:5px 0 0 0;
margin-bottom: 0px !important;
}
#product_data .price span{
float:right;
display:inline-block;
font-size:14px;
padding-top:8px;
}

#product_data .pointget_style{
color:#004098;
margin-bottom:20px;
}
#product .price_down { color: #cd3333; }
#product .price del {
color: #999;
font-weight: normal;
text-decoration: line-throe;
}
#product .price span {
margin: 0 5px 0 10px;
font-weight: normal;
}
#product .price strong {
margin-right: 5px;
font-size: 22px;
}

#product .period_style {
color:#b41400;
}
#product .period_style {
color:#b41400;
}
#product .priceNormal_style{
font-weight:bold;
}
#product .priceSale_style{
font-weight:bold;
color:#b41400;
font-size:20px;
margin: 0 0 10px;
}

#product .choiceBox_style{
border-bottom:#ccc solid 1px;
}
#product .choiceBox_style dl{
padding:0 0 0 20px;
clear:both;
overflow:hidden;
}
#product .choiceBox_style dt{
width:125px;
text-align:left;
float:left;
}
#product .choiceBox_style dd{
width:450px;
text-align:left;
float:left;
margin:0;
vertical-align: middle;
}

.choiceBox_style label {
position: relative;
display: inline;
}

#product .infoBox_style{
padding:0 0 15px 0;
border-bottom:#ccc solid 1px;
}

#product .infoBox_style dl{
padding:0 0 0 20px;
clear:both;
overflow:hidden;
}
#product .infoBox_style dt{
width:125px;
text-align:left;
float:left;
}
#product .infoBox_style dd{
width:450px;
text-align:left;
float:left;
margin:0;
}
#product .infoBox_style input{
margin-top:5px;
}
#product .subInfo_style{
font-size:12px;
margin-bottom:25px;
}

#product .subInfo_style{
font-size:13px;
margin-top:25px;
margin-bottom:25px;
}

#product ul.noticeRed_style{
list-style-type: none;
padding: 0 0 0 0;
color:#b41400;
}

#product ul.noticeRed_style li:before{
content: '※';
color:#b41400;
}

#product ul.noticeBlack_style{
list-style-type: none;
padding: 0 0 0 0;
color:#000;
}

#product ul.noticeBlack_style li:before{
content: '※';
color:#000;
}

.selectWrap_style{
width: 100%;
position: relative;
display: inline-block;
font-size:13px;
}
.selectWrap_style::after {
content: '';
width: 6px;
height: 6px;
border: 0px;
border-bottom: solid 2px #000;
border-right: solid 2px #000;
-ms-transform: rotate(45deg);
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
position: absolute;
top: 50%;
right: 14px;
margin-top: -5px;
}
#product select {
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
width: 100%;
height: 40px;
background: transparent;
position: relative;
z-index: 1;
padding: 0 40px 0 10px;
border: 1px solid #b4b3b3;
border-radius: 4px;
}
#product select::-ms-expand {
display: none;
}

#product .selectNumber_style{
width: 90px;
float:left;
margin-right:12px;
}


#product .point,
#product .free_shipping {
margin: 5px 0 0;
color: #b41400;
border:1px solid #b41400;
padding:7px;
font-weight:bold;
display:inline-block;
}
#product .point strong {
font-size: 14px;
font-weight: normal;
}

#product .message {
margin: 20px 0;
padding: 20px;
background: #f2f2f2;
}
#product .message p { margin: 0; }
#product .message .title {
margin: 0 0 5px;
color: #cd3333;
font-size: 16px;
}

#product .description {
/*	padding:20px;*/
margin: 0 90px 20px 90px;
/*	border:1px solid #ccc;*/
width: 1100px;}

#product .description a{
color: #eb701e;
}

.tag_product_style span{
font-size:12px;
margin-bottom:4px;
color:#fff;
padding:4px;
display:inline-block;
border-radius: 4px;
}

.infoSub_style{
background: url(../images/product/ico_pro_info.png) no-repeat left center;
clear:both;
color:#b41400;
padding-left:25px;
font-size:12px;
margin-top:10px;
line-height:1.4;
display:inline-block;
}

#cartButtonOn{
padding: 10px 30px;
}

/*特記事項*/
.noticesBox_style{
}

.noticesBox_style dl{
display:table;
margin-bottom:10px;
}

.noticesBox_style dd{
display:table-cell;
width:140px;
background:#f4f4f4;
vertical-align: middle;
text-align:center;
}
.noticesBox_style dt{
display:table-cell;
padding:10px 20px;
}
.noticesBox_style dt p{
padding-bottom:10px;
}
.noticesBox_style dt p:last-child{
padding-bottom:0;
}


#support {
margin: 5px 0 5px;
}
#support p {
float: left;
margin: 4px 0 0;
}

.button_mail {
float: right;
padding: 5px 35px 4px 10px;
font-size: 12px;
}
.button_mail:after {
position: absolute;
top: 5px;
right: 10px;
display: block;
width: 18px;
height: 14px;
background: url(../images/product/ico_mail.png) no-repeat left top;
content: " ";
}

/* レビュー */
.review_favBox_style{
padding-top:10px;
margin-top:10px;
margin-bottom:10px;
border-top:#ccc solid 1px;
}

.review_favBox_style p{
display:inline;
vertical-align: middle;
margin-right:20px;
}

.review_favBox_style a{
vertical-align: middle;
text-decoration:underline;
cursor:pointer;
}

.review_favBox_style a img{
vertical-align: middle;
padding-right:5px;
width:20px;
}


.review_favBox_style .fav_style a img{
height:18px;
}

/* 色・柄・サイズを選ぶ */
#product_data section { margin-bottom: 50px; }
#product .heading {
margin: 0 0 20px;
font-size: 20px;
font-weight: normal;
}
#product_data table {
width: 100%;
}
#product_data th {
padding: 10px 0;
border-bottom: 1px solid #ccc;
background: #f2f2f2;
font-weight: normal;
}
#product_data td {
padding: 15px 10px;
border-bottom: 1px solid #ccc;
}
#product_data td:first-child { width: 160px; }
#product_data tr:first-child td { border-top: 1px solid #ccc; }

#product_data .table_matrix td { padding: 5px 10px; }

#product_data .table_matrix .color {
position: relative;
padding-left: 35px;
}
#product_data .table_matrix .color img {
position: absolute;
top: 50%;
left: 0;
max-width: 30px;
-webkit-transform: translateY(-50%);
transform: translateY(-50%);
}
#product_data .table_matrix label {
position: relative;
display: block;
margin: 0 auto;
padding: 7px 5px;
max-width: 50px;
text-align: center;
}
#product_data .table_matrix label img { vertical-align: bottom; }
#product_data .table_matrix .checked:before {
position: absolute;
top: 0;
bottom: 0;
left: 0;
width: calc(100% - 4px);
border: 2px solid #f29006;
background: rgba(255, 255, 255, .5);
content: " ";
}
#product_data .table_matrix .checked:after {
position: absolute;
right: 5px;
bottom: 4px;
display: block;
width: 23px;
height: 23px;
background: url(../images/product/ico_check.png) no-repeat left top;
content: " ";
}
#product_data .notes {
margin: 0;
padding: 15px 10px 14px;
background :#f2f2f2;
list-style: none;
}
#product_data .notes li {
float: left;
font-size: 12px;
}
#product_data .notes li:not(:last-child) { margin-right: 40px; }
#product_data .notes img {
max-width: 20px;
margin-right: 10px;
vertical-align: middle;
}

/*
商品写真
-----------------------------------*/
#product_image {
position: relative;
float: left;
width: 680px;
padding:0 30px 30px 30px;
margin-bottom: 30px;
box-sizing: border-box;
}
#product_image ul {
margin: 0;
padding: 0;
list-style: none;
}
#product_image .bx-wrapper {
min-width: 500px;
margin-bottom: 5px;
}
#product_image .bxslider { display: table; }
#product_image .bxslider li {
float: none !important;
display: table-cell;
padding-bottom: 27px;
vertical-align: middle;
}
#product_image .bx-wrapper img {
max-width: 500px;
max-height: 500px;
margin: 50px;
}

#product_image .bx-prev,
#product_image .bx-next {
top: 50%;
width: 22px;
height: 38px;
margin-top: -19px;
background-image: url(../images/product/ico_prev.png);
}
#product_image .bx-prev {
left: 0;
background-image: url(../images/product/ico_prev.png);
}
#product_image .bx-next {
right: 0;
background-image: url(../images/product/ico_next.png);
}
#product_image .bx-prev:hover,
#product_image .bx-next:hover {
background-position: left top;
filter:alpha(opacity=60);
opacity: 0.6;
}

#product_image .bx-caption {
position: absolute;
bottom: 0;
background: transparent;

}
#product_image .bx-caption span {
padding: 0;
color: #333;
font-size: 12px;
}

#product_image .modal_zoom {
position: relative;
float: right;
margin: -67px 10px 0 0;
}

#product_image .bx-wrapper {
max-width: 600px !important;
padding: 0 0 0 0 !important;
}

#image_pager{
width:600px;
margin:0 auto;
}

#image_pager a {
float: left;
width: 112px;
margin-top: 15px;
font-size: 12px;
line-height: 1.2;
text-align: center;
filter:alpha(opacity=60);
opacity: 0.6;
}
#image_pager .active {
filter:alpha(opacity=100);
opacity: 1;
}
#image_pager a:not(:nth-child(5n)) { margin-right: 10px; }
#image_pager img {
display: block;
max-width: 112px;
max-height: 112px;
margin: 0 auto;
}

/* 拡大カルーセル */
.list_zoom { margin: 0; }
.list_zoom li {
width: 900px;
height: 600px;
padding-top: 10px;
text-align: center;
}
.list_zoom li img { display: inline-block; }
#zoom .bx-prev,
#zoom .bx-next {
top: 50%;
margin-top: -15px;
}
#zoom .bx-prev { left: 10px; }
#zoom .bx-next { right: 10px; }

/*
オプション、セット商品選択
-----------------------------------*/
.list_select {
margin: 0;
padding: 0;
list-style: none;
}
.list_select li {
float: left;
padding: 10px;
background: #e6e6e6;
}
.list_select li.checked { background: #f7ba67;}

#product .option p { margin: 0 20px 5px; }
#product .option p strong {
margin: 0 5px;
font-size: 18px;
font-weight: normal;
}

/* オプション */
#product .option .count strong {
color: #cd3333;
font-weight: bold;
}
.list_option { margin: 20px 20px 0; }
.list_option li {
width: 160px;
}
.list_option li:not(:nth-child(6n)) { margin-right: 15px; }
.list_option li:not(:nth-child(-n+6)) { margin-top: 15px; }
.list_option .name {
height: 40px;
margin: 5px 0 10px;
}
.list_option input {
width: 78px;
margin-left: 10px;
font-size: 14px;
}

/* セット */
.list_set li {
float: left;
width: 370px;
margin-top: 15px;
}
.list_set li:not(:nth-child(3n)) { margin-right: 15px; }
.list_set .image {
float: left;
width: 160px;
margin-right: 20px
}
.list_set .code {
margin: 0 0 10px;
font-size: 10px;
}
.list_set .name { margin: 0;}

.list_set dl {
margin: 5px 0 0 ;
}
.list_set dt {
margin: 0 0 3px;
font-weight: bold;
}
.list_set dd { margin: 0; }
.list_set dd select { width: 100%; }

/*
年齢確認
-----------------------------------*/
#age_verification {
width: 656px;
margin: 0 auto 50px;
border: 2px solid #666;

}
#age_verification .title {
margin: 0;
padding: 15px 0;
background: #666;
color :#fff;
font-size: 16px;
text-align: center;
}
#age_verification  ul {
margin: 20px 0;
font-size: 16px;
text-align: center;
}
#age_verification  li { text-align: left; }

/*
購入導線
-----------------------------------*/
/* 選択内容情報 */
#selected_data {
padding: 20px;
background: #f2f2f2;
}
#selected_data p {
margin: 0;
font-size: 12px;
}
#selected_data .jan {
margin-bottom: 5px;
font-size: 10px;
}

/* セット商品の時 */
#selected_data.list_selected { padding: 0 20px; }
#selected_data.list_selected ul {
margin: 0;
padding: 0;
list-style: none;
}
#selected_data li {
float: left;
width: 355px;
padding: 15px;
}
#selected_data li:nth-child(n+4) { border-top: 1px solid #ddd; }
#selected_data li:nth-child(3n+1) { clear: left; }

#selected_data.list_selected .name {
margin-bottom: 5px;
font-size: 14px;
}

/* 買い物かごに入れる */
#cartBoxTop_style{
padding-top: 60px;
margin-top: -60px;
}

#in_cart .action {
display: table;
width: 100%;
margin: 30px 0;
}
#in_cart .action > div {
position: relative;
display: table-cell;
padding: 0 20px;
vertical-align: middle;
}

#in_cart .price {
width: 490px;
font-size: 14px;
font-weight: bold;
text-align: right;
}
#in_cart .point {
position: absolute;
bottom: 0;
right: 16px;
font-size: 10px;
font-weight: normal;
}
#in_cart .point strong {
font-size: 12px;
font-weight: normal;
}
#in_cart .quantity {
width: 190px;
}
#in_cart .quantity input[type=text] { width: 68px; }
#in_cart .quantity .control {
display: inline-block;
vertical-align: -8px;
}
.quantity .control div {
display: inline-block;
width: 28px;
height: 27px;
border-radius: 4px;
padding-top: 1px;
background: #444;
color: #fff;
line-height: 27px;
text-align: center;
vertical-align: middle;
}
.quantity .control div:hover {
background: #666;
cursor: pointer;
}

#in_cart .box_button,
#in_cart .button { width: 400px; }

#in_cart .button_cart {
position: relative;
display: block;
padding-left: 50px;

}
#in_cart .button_cart:after {
position: absolute;
top: 50%;
left: 40px;
display: block;
width: 29px;
height: 30px;
margin-top: -15px;
background: url(../images/product/ico_cart.png) no-repeat left top;
content: " ";
}

.cartOff_style{
opacity:0.5;
}

/* 購入補足情報 */
#in_cart_footer {
margin-bottom: 40px;
padding-top: 10px;
border-top: 1px solid #ccc;
}
#in_cart_footer ul {
margin: 0;
padding: 0;
list-style: none;
}
#in_cart_footer .payment {
margin: 0 0 0 20px;
}
#in_cart_footer .payment dt {
float: left;
padding-top: 5px;
font-weight: bold;
}
#in_cart_footer .payment dd {
margin: 0 0 0 96px;
font-size: 13px;
}
#in_cart_footer .payment ul {
margin: 0 0 0 40px;
padding: 0;
list-style: none;
}
#in_cart_footer .payment li {
float: left;
margin-right: 12px;
padding: 7px;
text-align: center;
background:#999;
color:#fff;
}
#in_cart_footer .payment li:not(:last-child) { margin-right: 5px; }

#in_cart_footer .support {
float: left;
width: 600px;
text-align: right;
}
#in_cart_footer .support li {
display: inline-block;
margin-left: 5px;
font-size: 12px;
}
#in_cart_footer .support .button {
width: 170px;
padding: 8px 10px 7px 20px;
background: #fff;
}
#in_cart_footer .support .button_favorite {
border: 1px solid #ff737e;
color: #ff737e;
}
#in_cart_footer .support .button_store {
border: 1px solid #333;
color: #333;
}
#in_cart_footer .support .button_favorite:after,
#in_cart_footer .support .button_store:after {
position: absolute;
top: 6px;
left: 10px;
display: block;
width: 23px;
height: 20px;
content: " ";
}
#in_cart_footer .support .button_favorite:after { background: url(../images/product/ico_favorite.png) no-repeat left top; }
#in_cart_footer .support .button_store:after { background: url(../images/product/ico_store.png) no-repeat left top; }


/*
詳細説明
-----------------------------------*/
#product #detail .column {
float: left;
width: 590px;
}
#product #detail .column:last-child { margin-left: 20px; }
#product #detail .column p {
margin: 0 0 20px;
font-size: 16px;
line-height: 1.6;
}
#product #detail .column p:last-child { margin-bottom: 0; }
#product #detail table {
width: 100%;
border-top: 1px solid #ccc;
}
#product #detail table:not(:last-child) { margin-bottom: 10px; }
#product #detail th,
#product #detail td {
padding: 10px;
border-bottom: 1px solid #ccc;
}
#product #detail th {
padding: 10px 20px;
background :#f2f2f2;
font-weight: normal;
text-align: left;
}
#product #detail th:first-child { width: 160px; }
#product #detail .table_size th,
#product #detail .table_size td {
text-align: center;
}
#product #detail .table_size th:first-child { width: 100px; }

/*
レビュー：PC
-----------------------------------*/
.reviewWrap_style {
width:100%;
margin-bottom:40px;
}
.reviewIn_style {
box-sizing: border-box;
margin-right: calc(((100vw - 100%) / 2) * -1);
margin-left: calc(((100vw - 100%) / 2) * -1);
padding: 35px calc((100vw - 100%) / 2);
background:#ede5d7;
}

@media screen and (max-width: 1280px) {
.reviewIn_style {
margin-right:0;
margin-left: 0;
padding: 35px 20px;
}
}

.reviewArea_style {
display: flex;
flex-wrap: wrap;
}

.reviewInSNS_style {
box-sizing: border-box;
background:#fff;
text-align:center;
float: right;
padding-right: 10px
}

.reviewInSNS_style span{
text-align:center;
margin:0 2px;
width: 25px;
height: 25px;
display:inline-block;
box-sizing:border-box;
}

.reviewInSNS_style span img{
width: 25px;
height: 25px;

}
.reviewInSNS_notice_style{
padding:20px 15px;
}

.reviewBox_style{
float:left;
width:50%;
padding-right:20px;
box-sizing:border-box;
margin-bottom:40px;
}
.reviewBox_style:nth-child(2n){
padding-right:0;
}
hr.hrGray_style{
height:1px;
border: none;
border-top: 1px solid #ccc;
margin:7px 0;
padding:0;
clear:both;
}

.rate_style,
.reviewData_style,
.reviewName_style,
.reviewTitle_style,
.reviewText_style{
padding-left:20px;
}
.rate_style{
float:left;
}
.reviewData_style{
float:right;
}
.rate_style img{
pagging-right:5px;
width:20px;
height:19px;
}
.reviewName_style{
margin-bottom:5px;
}
.reviewTitle_style{
margin-bottom:5px;
font-size:16px;
font-weight:bold;
}
.reviewBottom{
float:right;
text-align:right;
}

.modal .rate_style img{
width:auto !important;
}


/*
レビュー：モーダル
-----------------------------------*/
#product .box_review {
margin-bottom: 20px;
padding: 15px;
background :#f2f2f2;
}
#product .box_review .rate {
float: left;
width: 150px;
margin: 0;
}
#product .box_review .title,
#product .box_review .review {
float: right;
margin: 0;
width: 1020px;
}
#product .box_review .title { margin: 0 0 10px; }

#product .box_review .user {
float: left;
width: 130px;
margin: 0;
font-size: 12px;
}
#product .box_review + .box_button {
clear: left;
padding-top: 20px;
text-align: center;
}

/*
関連情報
-----------------------------------*/
#relation_info table {
width: 100%;
border-top: 1px solid #ccc;
}
#relation_info th,
#relation_info td {
padding: 10px;
border-bottom: 1px solid #ccc;
font-weight: normal;
text-align: left;
vertical-align: top;
}
#relation_info th {
width: 140px;
padding: 10px;
background :#f8f3eb;
font-weight: normal;
text-align: center;
border-left: 1px solid #ccc;
border-right: 1px solid #ccc;
}
#relation_info td {
border-right: 1px solid #ccc;
}


#relation_info ul {
margin: 0;
padding: 0;
list-style: none;
}
#relation_info ul:not(:last-child) { margin-bottom: 5px; }
#relation_info td a {
color: #006cd9;
text-decoration: underline;
}
#relation_info td a:hover { text-decoration: none; }

#relation_info td a{ margin-right: 5px; }
#relation_info td a:not(:first-child) { margin-left: 5px; }

#relation_info li {
float: left;
}
#relation_info li:not(:last-child) { margin-right: 10px; }


#relation_info .box_button {
margin: 40px 0;
text-align: center;
}
#relation_info .button { padding-left: 60px; }
#relation_info .button:after {
position: absolute;
top: 50%;
left: 20px;
display: block;
width: 26px;
height: 26px;
margin-top: -15px;
background: url(../images/product/ico_search.png) no-repeat left top;
content: " ";
}
#relation_info .button span {
margin-left: 5px;
font-size: 14px;
}
#relation_info .box_button p { margin: 15px 0 0; }


/*
モーダル
-----------------------------------*/
/* 商品サマリー */
#product_summary {
margin: 20px 0;
}
#product_summary.purchase {
padding: 15px;
background: #f2f2f2;
}
#product_summary .image {
float: left;
width: 80px;
margin-right: 20px;
}
#product_summary.purchase .image {
float: left;
width: 160px;
margin-right: 20px;
}
#product_summary p { margin: 0 0 5px; }
#product_summary .code { font-size: 14px; }
#product_summary .name { font-size: 16px;font-weight:bold;}
#product_summary .option {
font-size: 12px;
}
#product_summary .price { font-size: 16px; }
#product_summary .price strong {
font-size: 14px;
font-weight: normal;
}

.modal .button_sub {
display: block;
width: 300px;
margin: 30px auto 0;
}

/* レビュー */
#review { margin: 20px; }
#review .count {
display :inline-block;
margin-left: 10px;
padding: 5px 8px 4px;
background :#000;
color: #fff;
font-size :14px;
float:right;
border-radius: 4px;
}
#review .box_review {
padding: 15px;
border-bottom: 1px solid #ccc;
}
#review .rate,
#review .title {
display: inline-block;
margin:0 5px 0 0 ;
}
#review .review {
margin: 10px 0 15px;
}
#review .user { margin: 0; }

/* 在庫照会 */
#search_stock { margin: 20px; }
#search_stock .heading02 { font-size: 18px; }

#search_stock ul {
margin: 0;
padding: 0;
list-style: none;
}
#search_stock #search_condition {
margin-bottom: 20px;
padding: 0 20px;
border: 2px solid #d6d6d6;
}
#search_stock #search_condition li {
float: left;
width: 50px;
margin-right: 10px;
font-size: 12px;
}
#search_stock .list_image li { margin-bottom: 20px; }
#search_stock li img {
display: block;
width: 50px;
margin-bottom: 5px;
}
#search_stock .list_size label {
display: block;
width: 48px;
height: 40px;
padding-top: 8px;
border: 1px solid #ccc;
text-align: center;
}

#search_stock label.checked:before {
position: absolute;
top: 0;
left: 0;
width: 46px;
height: 46px;
border: 2px solid #f29006;
content: " ";
}
#search_stock .list_size label.checked:before {
top: -1px;
left: -1px;
}
#search_stock  label.checked:after {
position: absolute;
right: 2px;
top: 2px;
display: block;
width: 44px;
height: 44px;
border: 1px solid #fff;
content: " ";
}
#search_stock .list_size label.checked:after {
right: 1px;
top: 1px;
}
#search_stock #search_condition .button { padding: 15px 30px 14px; }

#search_stock .txt_attention {
margin: 20px 0;
color: #cd3333;
}
#search_stock .anchor p { margin: 0 0 5px; }
#search_stock .anchor li {
float: left;
width: 12.5%;
}
#search_stock .anchor a {
position: relative;
display: block;
margin-left: 1px;
padding: 10px 10px 9px 0;
background: #e6e6e6;
text-align: center;
}
#search_stock .anchor a:after {
position: absolute;
top: 50%;
right: 10px;
display: block;
width: 15px;
height: 8px;
margin-top: -4px;
background: url(../images/common/ico_arrow_d.png) no-repeat left top;
content: " ";
}

#search_stock .area { margin-bottom: 30px; }
#search_stock .area table {
width: 100%;
}
#search_stock .area th {
padding: 5px;
background: #f2f2f2;
font-size: 12px;
font-weight: normal;
text-align: left;
}
#search_stock .area td {
padding: 5px;
border-bottom: 1px solid #ccc;
}
#search_stock .area .name { width: 250px; }
#search_stock .area .tel { width: 100px; }
#search_stock .area .status {
width: 70px;
text-align: center;
}
/*
再入荷お知らせメール登録
-----------------------------------*/
#product_summary.alert_item {
width: 920px;
margin: 30px auto 0;
}

#product_summary.alert_item .image { width: 160px; }
#product_summary.alert_item .price {
margin: 5px 0;
font-size: 12px;
font-weight: bold;
}
#product_summary.alert_item .price strong {
font-size: 18px;
font-weight: bold;
}

/* ▼▼▼ 2019/03/12 軽減税率エンハンス */
.tax_rate_clsf:before {
content: "＃";
}

.tax_rate_clsf {
color:#cd3333;
margin: 0;
}
/* ▲▲▲ 2019/03/12 軽減税率エンハンス */

/*モーダル*/
.modalImg_style {
float: left !important;
/** キャメル珈琲カスタマイズ **/
/**    width: 260px !important; **/
width: 316px !important;
/** キャメル珈琲カスタマイズ **/
margin-right: 20px !important;
}
.modalRightBox_style{
float: left !important;
width: auto !important;
}
.modalReview_style .reviewBox_style{
float:none !important;
width:100%;
padding-right:0 !important;
}

/*
挽き方についてはこちら
-----------------------------------*/

.choiceBox_style .grind_titieBox_style {
cursor: pointer;
}

.choiceBox_style .grind_textInfo_style {
display: none;
clear: both;
width:450px;
margin-left: 125px;
margin-top: 20px;
background-color: #f4f4f4;
padding: 20px;
border-radius: 4px;
box-sizing: border-box;
list-style-type: none;
position: relative;
}

.choiceBox_style .grind_textInfo_style:after {
content: "";
position: absolute;
right: 50px;
top: -16px;
width: 0px;
height: 0px;
margin: auto;
border-style: solid;
border-color:  transparent transparent #f4f4f4 transparent;
border-width: 0 16px 16px 16px;
}

/*アニメーション*/
.choiceBox_style .grind_textInfo_style:after {
animation-name:fade-in1;
animation-duration:1s;
animation-timing-function: ease-out;
animation-delay:0s;
animation-iteration-count:1;
animation-direction:normal;
animation-fill-mode: forwards;
transition: all 300ms 0s ease;
}

@keyframes fade-in1 {
0% {
opacity: 0;
transform: translateY(20px);
}

30%{
opacity: 1;

}

100% {
opacity: 1;
}
}

.choiceBox_style .grind_textInfo_style li span {
font-weight: 700;
}

#product_data .choiceBox_style a.text-link_style {
margin-right: 5px;
}

/*
商品説明文エリア 画像のテンプレ ①大きい画像1枚
-----------------------------------*/

.pro_detail_img01_style {
margin-bottom: 20px;
}

.pro_detail_img01_style img {
display: block;
}

/*
商品説明文エリア 画像のテンプレ ②中サイズの画像2枚
-----------------------------------*/

.pro_detail_img02_style {
display: flex;
justify-content: space-between;
margin-bottom: 20px;
}

.pro_detail_img02_style:after {
content: none;
}

.pro_detail_img02_style img {
display: block;
}

/*
商品説明文エリア 画像のテンプレ ③小サイズの画像3枚
-----------------------------------*/

.pro_detail_img03_style {
display: flex;
justify-content: space-between;
margin-bottom: 20px;
}

.pro_detail_img03_style:after {
content: none;
}

.pro_detail_img03_style img {
display: block;
}

/*
商品説明文エリア 画像とテキストの組み合わせのテンプレ ①左寄せ画像とテキスト
-----------------------------------*/

.pro_detail_img_text_style {
display: flex;
justify-content: space-between;
align-items:center;
margin-bottom: 20px;
}

.pro_detail_img_text_style .item01 {
flex-basis: 40%; 
}

.pro_detail_img_text_style .item01 img {
width:100%;
display: block;
}

.pro_detail_img_text_style .item02 {
flex-basis: 60%; 
}

.pro_detail_img_text_style .item02 p {
padding-left: 20px;
} 

.pro_detail_img_text_style .item98 {
    flex-basis: 60%; 
}

.pro_detail_img_text_style .item98 p {
    padding-right: 20px;
}

.pro_detail_img_text_style .item99 {
    flex-basis: 40%; 
}

.pro_detail_img_text_style .item99 img {
    width:100%;
    display: block;
}


/*
商品説明文エリア テキストのテンプレ
-----------------------------------*/
.pro_detail_text01_style {
margin-bottom: 20px;
}

.pro_detail_text01_style h2.pro_detail_headline01_style {
font-size: 20px;
font-weight: 700;
margin: 0 0 ;
}

.pro_detail_text01_style h3.pro_detail_headline02_style {
font-size: 17px;
font-weight: 700;
margin: 0 0 ;
}

.pro_detail_text01_style p.pro_detail_desp_style {
margin: 0 0 5px;
}

.pro_detail_text01_style img {
display: block;
margin-bottom: 5px;
}

.pro_detail_text01_style .supplement_txt_style {
font-size: 12px;
}

/*
商品説明文エリア その他のテンプレ
-----------------------------------*/
.pro_detail_border_style {
position: relative;
margin-bottom: 20px;
padding-top: 1px;
}

.pro_detail_border_style:after {
content: "";
width: 100%;
height: 7px;
background-image: -moz-linear-gradient(-45deg,#eee6d9 0%,#eee6d9 25%,#fff 25%,#fff 50%,#eee6d9 50%,#eee6d9 75%,#fff 75%);
background-image: -webkit-linear-gradient(-45deg,#eee6d9 0%,#eee6d9 25%,#fff 25%,#fff 50%,#eee6d9 50%,#eee6d9 75%,#fff 75%);
background-image: linear-gradient(-45deg,#eee6d9 0%,#eee6d9 25%,#fff 25%,#fff 50%,#eee6d9 50%,#eee6d9 75%,#fff 75%);
background-position: 0 100%;
background-size: 8px 8px;
background-repeat: repeat-x;
display: block;
position: absolute;
bottom: 0;
left:0;
}

.adjustment_space_style {
clear: both;
}

/*
商品説明文エリア 動画（YouTube埋込）のテンプレ
-----------------------------------*/
.pro_detail_youtube_style {
text-align: center;
margin-bottom: 20px;
}

/*
商品説明文エリア レシピ紹介用HTMLテンプレ
-----------------------------------*/

.pro_detail_recipe_style {
padding: 20px;
background-color: #eee6d9;
margin-bottom: 20px;
border-radius: 4px;
}

.pro_detail_recipe_style ul {
display: flex;
justify-content: space-between;
margin-bottom: 20px;
padding: 0;
}

.pro_detail_recipe_style .heading01 {
border: none;
text-align: center;
padding: 0;
}

.pro_detail_recipe_style ul:after {
content: none;
}

.pro_detail_recipe_style ul li {
list-style-type: none;
width: 33% !important;
}

.pro_detail_img01_style img{
max-width:1100px;
margin:0 auto;
}
.pro_detail_img02_style img{
max-width:540px;
margin:0 auto;
}
.pro_detail_img03_style img{
max-width:350px;
margin:0 auto;
}
.pro_detail_img_text_style img{
max-width:550px;
margin:0 auto;
}